JIRA_SERVER=
JIRA_USERNAME=
JIRA_PASSWORD=
GOOGLE_API_PRIVATE_KEY=
GOOGLE_API_CLIENT_EMAIL=
GOOGLE_SPILLOVER_SPREADSHEET=
GOOGLE_ROTATIONS_SPREADSHEET=
GOOGLE_ROTATIONS_RANGE=
GOOGLE_ALLOCATION_RANGE=
JIRA_CELL_ROLE_ACCOUNT=
GOOGLE_CONTACT_SPREADSHEET=
GOOGLE_AVAILABILITY_RANGE=
MATTERMOST_SERVER=
MATTERMOST_CHANNEL=
MATTERMOST_LOGIN_ID=
MATTERMOST_ACCESS_TOKEN=
MATTERMOST_TEAM_NAME=
